<LayoutData name = "Title">
	<item name = "classicButton" x="230" y="430" scaleX="1.5" scaleY="1.5"/>
	<item name = "premiumButton" x="230" y="610" scaleX="1.5" scaleY="1.5"/>
    <item name = "percentageIcon" x="320" y="870" scaleX="1" scaleY="1" />
    <item name = "iButton" x="287" y = "365" scaleX="1.5" scaleY="1.5"/>
    <item name = "debugButton" x="287" y = "0"  scaleX="1.5" scaleY="1.5"/>
	<item name = "returnText" x="50" y="450" width="540" height="350" scaleX="36"/>
    <item name = "returnButton" scaleX ="2" scaleY="2" />
</LayoutData>